[GENNL_O22P]
USB=\binary\is916ENCP\GENNL_O22P\USB\
Version=0020.O22

[GENNL_O24P]
USB=\binary\is916ENCP\GENNL_O24P\USB\
Version=0420.O24

[GENDR_O12P]
USB=\binary\is916ENCP\GENDR_O12P\USB\
Version=0210.O12

[GENDR_O12P_SEC22]
USB=\binary\is916ENCP\GENDR_O12P_SEC22\USB\
Version=0250.O12

[GENDR_O14P_SEC22]
USB=\binary\is916ENCP\GENDR_O14P_SEC22\USB\
Version=0650.O14

[GENDR_O22P]
USB=\binary\is916ENCP\GENDR_O22P\USB\
Version=0220.O22

[GENDR_O24P]
USB=\binary\is916ENCP\GENDR_O24P\USB\
Version=0620.O24

[GENNL_O22P_P2]
USB=\binary\is916ENCP\GENNL_O22P_P2\USB\
Version=0030.O22

[GENNL_O24P_P2]
USB=\binary\is916ENCP\GENNL_O24P_P2\USB\
Version=0430.O24

[GENDR_O22P_P2]
USB=\binary\is916ENCP\GENDR_O22P_P2\USB\
Version=0230.O22

[GENDR_O24P_P2]
USB=\binary\is916ENCP\GENDR_O24P_P2\USB\
Version=0630.O24

[WPGENNL_O22P]
USB=\binary\is916ENCP\WPGENNL_O22P\USB\
Version=0021.O22

[WPGENNL_O24P]
USB=\binary\is916ENCP\WPGENNL_O24P\USB\
Version=0421.O24

[WPGENDR_O12P]
USB=\binary\is916ENCP\WPGENDR_O12P\USB\
Version=0211.O12

[WPGENDR_O12P_SEC22]
USB=\binary\is916ENCP\WPGENDR_O12P_SEC22\USB\
Version=0251.O12

[WPGENDR_O14P_SEC22]
USB=\binary\is916ENCP\WPGENDR_O14P_SEC22\USB\
Version=0651.O14

[WPGENDR_O22P]
USB=\binary\is916ENCP\WPGENDR_O22P\USB\
Version=0221.O22

[WPGENDR_O24P]
USB=\binary\is916ENCP\WPGENDR_O24P\USB\
Version=0621.O24

[WPGENNL_O22P_P2]
USB=\binary\is916ENCP\WPGENNL_O22P_P2\USB\
Version=0031.O22

[WPGENNL_O24P_P2]
USB=\binary\is916ENCP\WPGENNL_O24P_P2\USB\
Version=0431.O24

[WPGENDR_O22P_P2]
USB=\binary\is916ENCP\WPGENDR_O22P_P2\USB\
Version=0231.O22

[WPGENDR_O24P_P2]
USB=\binary\is916ENCP\WPGENDR_O24P_P2\USB\
Version=0631.O24

[GENNL_M2P]
USB=\binary\is916ENCP\GENNL_M2P\USB\
Version=4000.M2

[GENON_M2P]
USB=\binary\is916ENCP\GENON_M2P\USB\
Version=4100.M2

[GENTO_M2P]
USB=\binary\is916ENCP\GENTO_M2P\USB\
Version=4200.M2

[GENNL_M4P]
USB=\binary\is916ENCP\GENNL_M4P\USB\
Version=4400.M4

[GENON_M4P]
USB=\binary\is916ENCP\GENON_M4P\USB\
Version=4500.M4

[GENTO_M4P]
USB=\binary\is916ENCP\GENTO_M4P\USB\
Version=4600.M4

[GENNL_M4P_P1]
USB=\binary\is916ENCP\GENNL_M4P_P1\USB\
Version=4C00.M4

[GENON_M4P_P1]
USB=\binary\is916ENCP\GENON_M4P_P1\USB\
Version=4D00.M4

[GENTO_M4P_P1]
USB=\binary\is916ENCP\GENTO_M4P_P1\USB\
Version=4E00.M4

[GENNL_M4P_P3]
USB=\binary\is916ENCP\GENNL_M4P_P3\USB\
Version=4400.M4

[GENTO_M4P_P3]
USB=\binary\is916ENCP\GENTO_M4P_P3\USB\
Version=4500.M4

[WPGENNL_M2P]
USB=\binary\is916ENCP\WPGENNL_M2P\USB\
Version=4001.M2

[WPGENON_M2P]
USB=\binary\is916ENCP\WPGENON_M2P\USB\
Version=4101.M2

[WPGENTO_M2P]
USB=\binary\is916ENCP\WPGENTO_M2P\USB\
Version=4201.M2

[WPGENNL_M4P]
USB=\binary\is916ENCP\WPGENNL_M4P\USB\
Version=4C01.M4

[WPGENON_M4P]
USB=\binary\is916ENCP\WPGENON_M4P\USB\
Version=4D01.M4

[WPGENTO_M4P]
USB=\binary\is916ENCP\WPGENTO_M4P\USB\
Version=4E01.M4